CREATE TABLE `users` (
`id` INT NOT NULL AUTO_INCREMENT ,
`username` VARCHAR( 200 ) NOT NULL ,
`password` VARCHAR( 50 ) NOT NULL ,
`mail` VARCHAR( 250 ) NOT NULL ,
PRIMARY KEY ( `id` )
) TYPE = MYISAM ;

INSERT INTO `users` ( `id` , `username` , `password` , `mail` ) VALUES ('', 'admin', '098f6bcd4621d373cade4e832627b4f6', 'rohnikan@gmail.com');

CREATE TABLE `news` (
`id` INT NOT NULL AUTO_INCREMENT ,
`title` TEXT NOT NULL ,
`short_desc` TEXT NOT NULL,
`content` TEXT NOT NULL ,
`date` VARCHAR( 20 ) NOT NULL ,
`visits` INT NOT NULL ,
PRIMARY KEY ( `id` )
) TYPE = MYISAM;

CREATE TABLE `counter` (
`id` INT( 20 ) NOT NULL AUTO_INCREMENT ,
`counter` INT( 30 ) NOT NULL ,
`date` DATE NOT NULL ,
PRIMARY KEY ( `id` )
) TYPE = MYISAM ;

CREATE TABLE `onlines` (
`session` CHAR(100) NOT NULL ,
`time` INT(11) NOT NULL ,
UNIQUE (`session`)
) TYPE = MYISAM;

CREATE TABLE `vote` (
`id` INT NOT NULL,
`bad` INT NOT NULL ,
`normal` INT NOT NULL,
`good` INT NOT NULL,
`excellent` INT NOT NULL ,
UNIQUE ( `id` )
) TYPE = MYISAM;

CREATE TABLE `comments` (
`id` INT NOT NULL AUTO_INCREMENT ,
`newsid` INT NOT NULL ,
`enable` INT(1) NOT NULL DEFAULT 0,
`name` VARCHAR(50) NOT NULL ,
`comment` TEXT NOT NULL,
`date` INT NOT NULL,
PRIMARY KEY ( `id` )
) TYPE = MYISAM
 DEFAULT CHAR SET UTF8; 

CREATE TABLE `register` (
`id` INT NOT NULL AUTO_INCREMENT PRIMARY KEY ,
`name` VARCHAR( 200 ) CHARACTER SET utf8 COLLATE utf8_persian_ci NOT NULL ,
`fname` VARCHAR( 200 ) CHARACTER SET utf8 COLLATE utf8_persian_ci NOT NULL ,
`mail` VARCHAR( 200 ) CHARACTER SET utf8 COLLATE utf8_persian_ci NOT NULL ,
`web` VARCHAR( 200 ) CHARACTER SET utf8 COLLATE utf8_persian_ci NOT NULL ,
`username` VARCHAR( 100 ) NOT NULL ,
`password` VARCHAR( 50 ) NOT NULL 
) ENGINE = MYISAM ;